
.small_btn {
    border: 1px solid #dcdada;
    background: #ffffff;
    color: #000000;
    cursor: pointer;
    border-radius: 3px;
    padding: 0 7px 0 7px;
    display: inline-block;
    text-decoration: none;
    width: auto;

    line-height: 2em;

    margin: 0 7px 0 0;

    font-size: 12px;
}

div.order_details {
    display: none;
    padding-bottom: 15px;
}

table#orders_buttons {
    border: none;
    margin: 10px 0;
}

tr#orders_buttons > td {
    padding: 0 0 10px 0;
}

table#orders_history {
    border: 1px solid #eaeaea;
    border-radius: 3px;
}

table#orders_history td {
    padding: 10px;
}

.small_btn:hover {
    border: 1px solid #CC0000;
    color: #ca4927;
}

tr.bill_header > td {
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    background: #f8f8f8;
    color: #000000;
}

.order_details td {
    padding: 3px 10px !important;
}

.order_details tr:hover td {
    background-color: #fff6d3;
}

.order_details tr.bill_header:hover > td {
    background-color: #f8f8f8;
}

tr.hover_trigger td {
    font-weight: bold;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid #eaeaea;
}

tr.hover_action > td {
    padding: 0 !important;
}

.details_opener {
    padding: 10px 0 10px 0;
}

td.invoice_total {
    font-size: 20px;
}

tr.delivery_price td {
    font-weight: bold;
    background-color: #fafafa;
}

.payment_status_0 {
    color: #888888;
}

.payment_status_1 {
    color: #00CC00;
}

.order_status_-0 {
    color: #CC0000;
}

.order_status_0 {
    color: #888888;
}

.order_status_1 {
    color: #196caf;
}

.order_status_2 {
    color: #196caf;
}

.order_status_3 {
    color: saddlebrown;
}

.order_status_3 a {
    color: saddlebrown;
}

.order_status_4 {
    color: #00CC00;
}

#account_page {

}

#account_page fieldset {
    border: 1px solid #ededed;
    border-radius: 3px;

    margin: 0 0 15px 0;
    padding-bottom: 15px;
}

#account_page .left_fieldset {
    margin: 0 7px 15px 0;
}

#account_page .right_fieldset {
    margin: 0 0 15px 7px;
}

#account_page .left_fieldset ul {
    list-style: none;
    padding: 0;
    margin: 5px 20px 0 10px;
    line-height: 1.5em;
    font-size: 16px;
}

#account_page .nomargins_fieldset ul {
    list-style: none;
    padding: 0;
    margin: 5px 20px 0 10px;
    line-height: 1.7em;
    font-size: 18px;
}

#account_page legend {
    font-size: 20px;
    font-weight: bold;
}

#account_page label {
    color: #111111;
}

#account_page #order_summary ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#account_page input[type="checkbox"] ~ label {
    color: #ca4927;
}

#account_page input[type="checkbox"] ~ label > a {
    color: #ca4927;
}

table.bonus_table {
    min-width: 300px;
    width: 50%;
    border: 1px solid #eaeaea;
    border-collapse: collapse;
    margin: 0 auto;
}

table.bonus_table td {
    border: 1px solid #eaeaea;
    border-collapse: collapse;
    padding: 5px 10px;
    text-align: center;
}

table.bonus_table tr.tr_0 {
    background: #eaeaea;
    color: #666666;
    font-weight: bold;
}

table.bonus_table tr.tr_1 {
    color: #ca4927;
    font-size: 1.5em;
    font-weight: bold;
}

table.bonus_table tr.tr_2 {
    font-size: 1em;
}

table.bonus_table tr.tr_3 {
    font-size: 1.1em;
}

table.bonus_table tr.tr_4 {
    font-size: 1.2em;
}

table.bonus_table tr.tr_5 {
    font-size: 1.3em;
}

table.bonus_table tr.tr_6 {
    color: #ca4927;
    font-size: 1.5em;
    font-weight: bold;
}

.muted {
    font-size: 11px;
    line-height: 14px;
    color: #666666;
}

@media screen and (max-width: 768px) {

    #account_page .left_fieldset {
        margin: 0 0 15px 0;
    }

    #account_page .right_fieldset {
        margin: 0 0 15px 0;
    }


    table.bonus_table {
        width: 100%;
        border: 1px solid #eaeaea;
        border-collapse: collapse;
        margin: 0 auto;
    }

    table.bonus_table td {
        border: 1px solid #eaeaea;
        border-collapse: collapse;
        padding: 3px 5px;
        text-align: center;
    }

}